Subject: Re: Dream
From: Kay <[email-masked]>
To: Jim Kirchstein <[email-masked]>
Date: Thu, 22 Sep 2011 11:38:00 -0500

I am dream  worthy of course. It was probably a bus load of WWF people. Maybe YOU were bothering me. .

Are you the reason my shamrock  is blooming in September?

The ADS can't pay Sandy's bills. Non-profit, etc. I doubt group would OK that anyway. Not purpose of the group. She does finally have a few hundred dollars per month to spend with her rent cut in half. I bought her new phone system, send her cash for Xmas and birthday, etc. We both helped out with cash when she was here. I wish I could send her money every month. 

Her daughter Kathy bought her ticket to come here, but made a big deal of it to humiliate her.And all her kids laid guilt on her and said she should have done something to stop April's drinking. Of course they did nothing, and as we know unless the person wants to quit they won't. She couldn't get her husband Art to quit either.

I did tell her to stay in touch with your wedding coming up, and that you would soon be on the road. She said you sent her something about Shimmel that upset her, but no details on what it was. I thought he was a pervert and creepy. Don't know how she ever found him attractive, but maybe he seemed like a way out? I think he is long forgotten except be a few older locals. I never heard anyone say anything good about him except you. 

It sounds like rain all weekend for our wedding. Dad would have loved to be there. And loved to talk planes and compare stories. I don't know how either of you survived your wild flying . 

I always have the worst time packing for a trip. Instead I clean closets and make big messes. I think it is a disease! I do have a gorgeous dream-worthy long dress for the wedding! And another neat outfit for the rehearsal dinner. My flight leaves at 5:55 AM so no sleep for me tonight. 
Hope to see you next week before you take off.
Kay

On Sep 22, 2011, at 9:01 AM, "Jim Kirchstein" <[email-masked]> wrote:

> You were in my dream last night...I wish you would quit doing that.
> I woke up screaming....just kidding....actually it was quite pleasant.
> We were up someplace high and people below watching us...there was a bus load of people, too, watching us.
> You were bothered by something. 
>  
> I heard from Sandy...I could tell you emailed her about not keeping in touch.
> I would support some kind of money her way. I am not on the board any longer, but would be an outside voice if ever asked about it...like the sale of the Harness Shop decision.
>  Aug treated her terribly, even before her involvement with "others".  And she feels somewhat responsible for April's death.
> Who paid for her trip here?
>  
> I am doing a journal on all my flying experiences...too bad your dad is not here now to rap about them. Looking back at the experiences, it's a wonder I'm still here. I used all my pilot logs which brought back a lot of the memories. I had every flight logged in detail except for the military ones since those logs stayed with the Navy. The Sauk Prairie airport was very important...always a welcome back especially when bad weather made the final very interesting. I would hate to see it go should the hospital build out there.
>  
> Have a good trip...see you when you return.